=== debian/control ===
Source: grap
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), hardening-wrapper, bison, flex
Standards-Version: 3.9.1
Homepage: http://www.lunabase.org/~faber/Vault/software/grap/

Package: grap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: groff
Description: program for typesetting graphs
 This is grap, an implementation of Kernighan and Bentley's grap language
 for typesetting graphs. The grap preprocessor works with pic and troff
 (or groff).
 .
 Grap is a language for describing graphical displays of data. It
 provides such services as automatic scaling and labeling of axes,
 and for statements, if statements, and macros to facilitate user
 programmability. Grap is intended primarily for including graphs in
 documents prepared with groff or TeX, and is only marginally useful for
 elementary tasks in data analysis.
