=== debian/rules ===
#!/usr/bin/make -f

# Use security features with hardening-wrapper
export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-example-dir=\$${prefix}/share/doc/grap/examples

override_dh_clean:
	dh_clean
	# This was forgotten by upstream
	rm -f examples/Makefile
