## grap 1.44

=== debian/changelog ===
grap (1.44-1) unstable; urgency=low

  * New maintainer. Closes: #615895
  * New Upstream Version
  * Remove override_dh_clean from debian/rules
  * Remove patches, since are not current or fixed in upstream:
    0001-Do-not-remove-too-much-upon-make-distclean.patch
    0003-Add-missing-format-argument-to-snprintf.patch
    0004-Fix-typo-in-manpage.patch
  * New patch 0001-adapt-for-Debian-packaging.patch substitutes previous
    0002-Adapt-for-Debian-packaging.patch
  * Adapting paths in manpage is moved from
    0002-Adapt-for-Debian-packaging.patch to rules file
  * Update Standards-Version to 3.9.5
  * Update debhelper to v9
  * debian/dirs and debian/docs not needed anymore in debhelper v9

 -- Matus Valo <matusvalo@gmail.com>  Tue, 25 Feb 2014 23:47:00 +0100
