## grap 1.45

=== debian/changelog ===
grap (1.45-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:59 +0100

grap (1.45-1) unstable; urgency=medium

  * QA upload.
  * Acknowledge NMU, enabling hardening flags. Closes: #832819
  * Orphan package, set maintainer to Debian QA Group
  * Imported Upstream version 1.45
  * Update watch file
  * Update d/copyright
  * Use debhelper v10
  * Update Standards-Version to 3.9.8, no changes needed
  * Remove patch, the unneeded files are now removed in d/rules

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 22 Nov 2016 13:26:44 +0100

grap (1.44-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the Build-Depends on hardening-wrapper. (Closes: #836627)

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Sep 2016 12:12:46 +0200
