=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: grap
 Section: text
 Priority: optional
-Maintainer: Matus Valo <matusvalo@gmail.com>
-Build-Depends: debhelper (>= 9), hardening-wrapper, bison, flex
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), bison, flex
+Standards-Version: 3.9.8
 Homepage: http://www.lunabase.org/~faber/Vault/software/grap/
 
 Package: grap
