## grap 1.46

=== debian/changelog ===
grap (1.46-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Added debian/upstream/metadata.
  * Added debian/docs.
  * debian/copyright:
    - Added Upstream-Contact optional field according DEP-5.
    - Added myself.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 26 Jan 2021 03:24:55 -0300

grap (1.45-4) unstable; urgency=medium

  * QA upload.
  * Do not embed the running kernel version in the binaries.
    (Closes: #977609)
  * debian/control: Set Rules-Requires-Root to no.
  * Update to debhelper-compat 13.
  * debian/copyright: Use https URLs.
  * debian/control: Update to Standards-Version 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 20 Dec 2020 21:03:15 -0800

grap (1.45-3) unstable; urgency=medium

  * No-change source-only upload to ensure migration to testing. Thanks,
    Axel Beckert for letting me know.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Sep 2020 10:37:28 +0100

grap (1.45-2) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible. (Closes: #870573)
  * Bump Standards-Version to 4.5.0.
  * Move to HTTPS homepage URL and in debian/watch.

 -- Chris Lamb <lamby@debian.org>  Wed, 16 Sep 2020 10:26:17 +0100
