=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), bison, flex
-Standards-Version: 3.9.8
-Homepage: http://www.lunabase.org/~faber/Vault/software/grap/
+Build-Depends: debhelper-compat (= 13), bison, flex
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://www.lunabase.org/~faber/Vault/software/grap/
 
 Package: grap
 Architecture: any
