=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
-# Use security features with hardening-wrapper
-export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
 
 %:
 	dh $@
@@ -13,3 +12,5 @@
 	dh_auto_install
 	sed -i -e "s#/usr/local/share/grap/grap.defines#/usr/share/grap/grap.defines#g;" debian/grap/usr/share/man/man1/grap.1
 	sed -i -e "s#/usr/local/share/examples/grap#/usr/share/doc/grap/examples#g;" debian/grap/usr/share/man/man1/grap.1
+	rm -f debian/grap/usr/share/doc/grap/COPYRIGHT
+	rm -f debian/grap/usr/share/doc/grap/grap.man
