## grap 1.47

=== debian/changelog ===
grap (1.47-1) unstable; urgency=medium

  * QA upload.
  * debian/: Apply "wrap-and-sort -abst".
  * New upstream release.
    + Fix various typo. (Closes: #971239)

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jan 2024 20:48:45 -0500
