=== debian/control ===
--- 
+++ 
@@ -2,15 +2,23 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13), bison, flex
-Standards-Version: 4.5.1
+Build-Depends:
+ bison,
+ debhelper-compat (= 13),
+ flex,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.lunabase.org/~faber/Vault/software/grap/
+Vcs-Git: https://salsa.debian.org/debian/grap.git
+Vcs-Browser: https://salsa.debian.org/debian/grap
 
 Package: grap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: groff
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ groff,
 Description: program for typesetting graphs
  This is grap, an implementation of Kernighan and Bentley's grap language
  for typesetting graphs. The grap preprocessor works with pic and troff
