## grap 1.48

=== debian/changelog ===
grap (1.48-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 May 2024 09:16:04 -0400
