=== debian/watch ===
version=4
https://www.lunabase.org/~faber/Vault/software/grap/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
