## grap 1.49

=== debian/changelog ===
grap (1.49-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Apr 2025 12:31:45 -0400
