=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  bison,
  debhelper-compat (= 13),
  flex,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.lunabase.org/~faber/Vault/software/grap/
 Vcs-Git: https://salsa.debian.org/debian/grap.git
